Browse Source

media-libs/phonon-vlc: >=media-video/vlc-3.0.14 now always depend on vorbis

Since commit 61e99a621f, VLC is now always
depending on vorbis and USE=vorbis is gone.

Package-Manager: Portage-3.0.18, Repoman-3.0.3
Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
pull/895/merge
Thomas Deutschmann 1 month ago
committed by Andreas Sturmlechner
parent
commit
63d6005fb7
No known key found for this signature in database GPG Key ID: 444B0F96FFD22CCB
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      media-libs/phonon-vlc/phonon-vlc-9999.ebuild

+ 1
- 1
media-libs/phonon-vlc/phonon-vlc-9999.ebuild View File

@ -25,6 +25,6 @@ DEPEND="
dev-qt/qtgui:5
dev-qt/qtwidgets:5
>=media-libs/phonon-4.11.0
media-video/vlc:=[dbus,ogg,vorbis]
media-video/vlc:=[dbus,ogg,vorbis(+)]
"
RDEPEND="${DEPEND}"

Loading…
Cancel
Save